---
title: Cache Storage
slug: Tools/Storage_Inspector/Cache_Storage
tags:
  - Cache Storage
  - DevTools
  - Firefox
  - Guide
  - Storage
  - Storage Inspector
  - Tools
  - 'l10n:priority'
---
<div>{{ToolsSidebar}}</div>

<p>Under the <em>Cache Storage</em> type within the <a href="/en-US/docs/Tools/Storage_Inspector">Storage Inspector</a> you can see the contents of any DOM caches created using the <a href="/en-US/docs/Web/API/Cache">Cache API</a>. If you select a cache, you'll see a list of the resources it contains. For each resource, you'll see:</p>

<ul>
 <li>the URL for the resource.</li>
 <li>the status code for the request that was made to fetch it.</li>
</ul>

<p><img alt="" src="https://mdn.mozillademos.org/files/16810/cache_storage_detail.png" style="border: 1px solid black; display: block; height: 251px; margin-left: auto; margin-right: auto; width: 926px;"></p>
